Commit c4232536 authored by Pierre Guilbert's avatar Pierre Guilbert
Browse files

Add "pkg-config" requirement to the build instructions

parent 27f1a8fb
......@@ -155,6 +155,7 @@ The following packages are needed to build on Ubuntu 16.04:
- libbz2-dev
- zlib1g-dev
- freeglut3-dev
- pkg-config
### Linux build instructions <a name="linux-build-instructions"></a>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment